### Method

# Phosh NotifyFeedback check_screen_wakeup

#### Declaration [src]

    gboolean
    phosh_notify_feedback_check_screen_wakeup (
      PhoshNotifyFeedback* self,
      PhoshNotification* notification
    )

#### Description [src]

Checks if the given notification should trigger screeen wakeup.

#### Parameters

`notification`

  Type: `PhoshNotification`

  The notification to check.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the notification should trigger the screen wakeup.